.erjifontover14549{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont14549{ font-size: 10pt; color: #ffffff ;}
.erjibackground14549{ background-color: #eff8fe ;}
.currentfontStyle14549{ font-weight: bold; font-size: 9pt; color: #ffffff; text-decoration: none ;}
.fontstyle14549{ font-weight: bold; font-size: 9pt; color: #ffffff; text-decoration: none ;}
.yijifontover14549{ font-weight: bold; font-size: 9pt; color: #ffffff; text-decoration: none ;}
.erjibackgroundover14549{ background-color: #e8f0fb ;}
.ejfontstyle14549{ font-size: 9pt; color: #222222; line-height: 160% ;}
.windowstyle14538{ font-weight: bold; font-size: 10pt; color: #006c32; font-family: 宋体 ;}
.erjifontover14583{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont14583{ color: #222222; font-size: 9pt ;}
.yijibackground14583{ background-image: url(imageslist_lanmubgl.gif); background-repeat: no-repeat ;}
.erjibackground14583{ background-attachment: scroll ;}
.currentfontStyle14583{ padding-left: 30px; font-weight: bold; font-size: 10pt; color: #767676; text-decoration: none ;}
.fontstyle14583{ padding-left: 30px; font-weight: bold; font-size: 9pt; color: #767676; text-align: left; text-decoration: none ;}
.yijifontover14583{ padding-left: 30px; font-weight: bold; font-size: 9pt; color: #767676; text-decoration: none ;}
.erjibackgroundover14583{ background-color: #e8f0fb ;}
.yijibackgroundover14583{ background-image: url(imageslist_lanmubgl.gif); background-repeat: no-repeat ;}
.ejfontstyle14583{ font-size: 9pt; color: #222222; line-height: 160% ;}
.splitflagstyle14539{ color: #222222 ;}
.fontstyle14539{ font-size: 9pt; color: #006c32; text-decoration: none ;}
.winstyle14539{ font-size: 9pt; color: #006c32; font-family: 宋体 ;}
.timestyle14541{ font-size: 9pt ;}
.subtitlestyle14541{ font-size: 12pt; color: #222222; line-height: 150%; font-family: Arial ;}
.titlestyle14541{ font-weight: bold; font-size: 16pt; line-height: 150%; font-family: Arial ;}
.attachstyle14541{ font-size: 9pt;}
.contentstyle14541{ font-size: 20pt; color: #222222; line-height: 150%; font-family: Arial; text-align: justify ;}
.clickstyle14541{ font-size: 9pt;}
.authorstyle14541{ font-size: 9pt; line-height: 150% ;}
